﻿.text-class-1{color:#2a638e;
font-weight:bold;
font-size:32px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#020302;
font-size:18px;
}
.text-class-4{color:#020302;
font-size:32px;
}
.text-class-5{color:#020302;
font-weight:bold;
font-size:18px;
}
.text-class-6{color:#2a638e;
font-weight:bold;
font-size:24px;
}
.text-class-7{color:#202020;
font-size:13px;
}
.text-class-8{color:#2a638e;
font-weight:bold;
font-size:16px;
}
.text-class-9{color:#434343;
font-size:10px;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
.text-class-11{font-size:10px;
}
.text-class-12{color:#202020;
font-size:10px;
}
.text-class-13{color:#202020;
}
.text-class-14{color:#020302;
font-weight:bold;
font-size:16px;
}
.text-class-15{font-weight:bold;
font-size:13px;
}
.text-class-16{color:#434343;
font-weight:bold;
font-size:10px;
}
.text-class-17{color:#96bcce;
font-weight:bold;
font-size:16px;
}
.text-class-18{color:#434343;
font-size:18px;
}
.text-class-19{font-weight:bold;
font-size:18px;
}
.text-class-20{font-size:13px;
}
.text-class-21{color:#434343;
font-size:16px;
}
.text-class-22{font-weight:bold;
font-size:24px;
}
.text-class-23{color:#020302;
}
.text-class-24{color:#2a638e;
font-weight:bold;
}
.text-class-25{color:#020302;
font-size:13px;
}
.text-class-26{color:#202020;
font-size:16px;
}
.text-class-27{color:#202020;
font-size:24px;
}
.text-class-28{font-size:24px;
}
.text-class-29{color:#2a638e;
font-weight:bold;
font-style:italic;
}
.text-class-30{color:#2a638e;
font-style:italic;
}
.text-class-31{font-weight:bold;
font-style:italic;
}
.text-class-32{color:#2a638e;
}
.text-class-33{font-style:italic;
}
.text-class-34{color:#202020;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-35{color:#202020;
font-weight:bold;
font-size:13px;
}
.text-class-36{color:#2a638e;
font-weight:bold;
font-size:13px;
}
.text-class-37{color:#020302;
font-size:10px;
}
.text-class-38{font-size:16px;
}
.text-class-39{font-size:18px;
}
.text-class-40{color:#202020;
font-weight:bold;
}
.text-class-41{font-family:times new roman;
font-size:16px;
}
.text-class-42{color:#0071bc;
font-style:italic;
}
.text-class-43{color:#0071bc;
font-weight:bold;
font-style:italic;
}
.text-class-44{color:#0071bc;
}
.text-class-45{color:#020302;
font-weight:bold;
}
.text-class-46{color:#020302;
font-family:arial;
font-size:24px;
}
